| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Enumerations
timectrl.h File Reference

## Classes

class | wxTimePickerCtrl
| This control allows the user to enter time. More...

## Enumerations

enum | { wxTP_DEFAULT = 0 }
| Styles used with wxTimePickerCtrl. More...